

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 16:16:36 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m088GM5a037168	for <[email-masked]>;
Tue, 08 Jan 2008 16:16:35 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so10454424pyb.16 for
<[email-masked]>; Tue, 08 Jan 2008 00:16:35 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr5051749wfh.214.1199780194729; Tue,
08 Jan 2008 00:16:34 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs435756wfi; Tue,
08 Jan 2008 00:16:34 -0800 (PST)
Received: by 10.64.10.2 with SMTP id 2mr44405017qbj.82.1199780194144; Tue,
08 Jan 2008 00:16:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si13426045qbe.24.2008.01.08.00.16.31; Tue,
08 Jan 2008 00:16:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07A8Xrh000242; Tue,
08 Jan 2008 02:13:31 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14345074 for [email-masked]; Tue,
08 Jan 2008 02:13:26 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m088DQDA022986 for
<[email-masked]>; Tue, 08 Jan 2008 02:13:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m088DJAZ012839 for
<[email-masked]>; Tue, 08 Jan 2008 02:13:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m088DJTN013867 for
<[email-masked]>; Tue, 08 Jan 2008 02:13:19 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m088DJeS013866 for [email-masked]; Tue, 08 Jan 2008 02:13:19 -0600
Date: Tue, 08 Jan 2008 02:13:19 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=82
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801070205
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

606
FQPS01 NFFN 080600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Jan 080800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 090600 UTC.

TROPICAL DEPRESSION 07F [1003HPA] NEAR 19.1S 176.5W AT 080600UTC
SLOW MOVING. POSITION POOR. EXPECT CLOCKWISE WINDS 20 TO 25 KNOTS,
GUSTING 30 KNOTS WITHIN 150 MILES OF THE CENTRE.

LOW L1 [1004HPA] NEAR 17.0S 171.0W SLOW MOVING. POSITION POOR.

CONVERGENCE ZONE CZ1 09S 160E TO L1 TO 13S 179E 16S 175W TO 07F SLOW
MOVING. POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN
150 MILES OF CZ1 AND L1 AND TD07F.

CONVERGENCE ZONE CZ2 FROM 07F TO 16S 160W 20S 145W 25S 137W SLOW
MOVING. POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN
150 MILES OF CZ2.

TROUGH T1 09S 177E 11S 170W SLOW MOVING. POOR VISIBILITY IN
OCCASIONAL SHOWERS AND SQUALLY THUNDERSTORMS WITHIN 120 MILES OF T1.

SOUTH OF 21S, BETWEEN 180 AND 147W, EXPECT EASTERLY WINDS 20 TO 25
KNOTS AND UPTO 30 KNOTS AT TIMES. ROUGH TO VERY ROUGH SEAS. MODERATE
EAST TO SOUTHEAST SWELL

OVER BROAD AREA EAST OF 150W AND BETWEEN EQUATOR AND 10S, MODERATE
NORTHEASTERLY SWELL.

OVER BROAD AREA SOUTH OF 15S, BETWEEN 175E AND 130W, EXPECT A
MODERATE EAST TO SOUTHEAST SWELL, BECOMING HEAVY SOUTH OF 21S BETWEEN
170W AND 140W.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.